label.mobile_menu span {
	  margin-left: 10px;
	  color:#FFF;
      font-size:1em;
	  display: none;
	  font-family: 'Open Sans', sans-serif;
}
.navigation{
	float:right;
	margin-top: 11px;
}
.nav {
	/* General Font */
	font-family: 'Open Sans', sans-serif;
	/* General Shape */
	position: relative;
	margin: 0;
}
ul.nav{
	padding:0;
	list-style:none;
}
/* Main element of the naviagtion */
.nav > li {
	display: inline-block;
	float:left;
	background: url(../images/menu-divider.png) no-repeat right;
}
.nav > li:nth-child(5){
	/*background:none;*/
}
/* Link Style */
.nav > li > a {
	padding:3px 10px 5px;
	display: block;
	color:#3d2011;
	font-size:15px;
	border-width:0px 0 0 0;
	border-style:solid;
	border-color:rgba(117, 14, 0, 0);
	/*background:url(../images/menu-arrow.png) no-repeat 51% bottom;*/
}
.nav > li:nth-child(1) > a,.nav > li:nth-child(5) > a,.nav > li:nth-child(3) > a {
	background:none;
}
.nav > li:nth-child(1) > a:hover, .nav > li:nth-child(5) > a:hover, .nav > li:nth-child(3) > a:hover{
	color:#588943;
}
.nav > li:hover > a{
	 background: none repeat scroll 0 0 #518e15 !important;
    border-radius: 2px;
    color: #fff !important;;
}

.current{
	 background: none repeat scroll 0 0 #518e15 !important;
    border-radius: 2px;
    color: #fff !important;
}
.nav li > ul li a:hover{
	text-decoration:none;
}
/* Simple multilevel dropdown */
.nav > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:29px;
	width: 200px;
	text-align: left;
	margin-top:30px;
	padding: 0px;
	z-index: 999;
}
/* First level appear */
.nav > li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}
/* Style for dropdown links */
.nav li > ul li{	
	position: relative;
	color:#3d2011;
	background-color:#FFF;
	font-size:12px;
	display: block;
	
	/*text-transform:uppercase;*/
	
 }
.nav li > ul li a{
	color:#3d2011;
	background-color:#FFF;
	font-size:12px;
	display: block;
	padding:10px 10px;
	/*text-transform:uppercase;*/
	position:relative;
	border-bottom:1px solid #DDD;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
}
.nav li > ul li a span.arrow{
	width:15px;
	height:10px;
	position:absolute;
	right:5px;
	top:15px;
	background:url(../images/arrow-before.png) no-repeat center;
}
.nav > li > ul  li:hover a span.arrow{
	background:url(../images/nav-arrow.png) no-repeat center
}
.nav > li > ul  li:hover {
	color:#FFF;
	background:#518e15;
	-moz-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
}
.nav ul.dropdown2 {
	color: #FFF;
}
.nav ul  li:hover > a {
	color:#FFF;
	background:#518e15;
}
/* Second and third dropdown level */
.nav > li > ul li ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:0px;
	left: 200px;
	width: 200px;
	text-align: left;
	padding: 0px;
	margin-left: 30px;
}
.nav > li > ul li ul li:hover {
	background-color:#FFF;
}
input#mobile_menu { display: none; }
.nav > li > ul li ul li ul {
	background-color:#FFF;
}
.nav > li > ul li ul li ul li:hover {
	color:#0572B8;
}
/* Second and third level appears */
.nav > li ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin-left: 0px;
}
/* Full width dropdown */
.nav > li > .fulldrop {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:118px;
	left: 0px;
	background-color: #0078b3;
	width: 100%;
	min-height: 100px;
	text-align: left;
	margin-top:30px;
	padding: 0;
	z-index: 99;
	overflow: hidden;
}
/* Full dropdown appears */
.nav > li:hover .fulldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}
.nav ul li:hover:after {
	color: white;
}
/* coldrop based dropdown */
.nav .coldrop {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:118px;
	background-color: #0078b3;
	min-height: 100px;
	text-align: left;
	margin-top:30px;
	padding: 0;
	padding: 0 10px;
	z-index: 99;
}
.nav > li:hover .coldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}
.nav .coldrop .column {width: 130px;margin:0 9px;}
/* coldrop for full width dropdown */
.nav .column {
	width: 14.1%;
	float: left;
	color:white;
	margin: 0 0 0 2.2%;
}
.nav .column ul {
	padding: 0;
	margin: 0;
}
.nav .column ul li {
	padding: 0;
	list-style: none;
	font-size: 11px;
}
.nav .column h3 {
	font-size: 14px;
	padding: 14px 0;
	font-weight: 400;
	margin: 5px 0 5px 0;
}
.nav .column ul li a {
	display: block;
	padding: 0 0 15px 0;
}
.nav > li > ul li ul, .nav li >ul li, .nav > li > .fulldrop, .nav > li > .coldrop, .nav > li > ul, .nav > li {
	transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out; /* Firefox 4 */
	-webkit-transition: all 0.1s ease-in-out; /* Safari and Chrome */
	-o-transition: all 0.1s ease-in-outs; /* Opera */
}
@media all and (max-width:1024px) {
.nav > li > ul {
	width: 180px;
}
.nav > li > a {
    padding: 3px 7px 5px !important;
    display: block;
    color: #3D2011;
    font-size: 13px;
    border-width: 0px;
    border-style: solid;
    border-color: rgba(117, 14, 0, 0);
}
.tabs_style3 > ul.nav2 > li > a {
    padding: 6px 3px 6px 2px !important;
    margin: 0px 1px;
    font-size: 13px !important;
   
}
.header-fixed {
    max-width: 971px !important;
    margin: 0px auto !important;
    min-height: 145px;
}

/*custom*/

.img-responsive-small
{max-width:300px;
width:100%;
	}

.w-100-new{ width:auto !important}
.img-responsive{
       width: 100% !important;
}
.img-responsive-small
{width:100%;
	}





/*banner*/
.home-banner {
  max-width: 970px;
   
}

.stContainer {
    display: block;
    margin: 0px;
    padding: 0px;
    border: 0px solid #CCC;
    height: 320px;
    overflow: hidden;
    position: relative;
    min-height: 320px;
}


.stContainer1 {
    display: block;
    margin: 0px;
    padding: 0px;
    border: 0px solid #CCC;
    height: 234px;
    overflow: hidden;
    position: relative;
    min-height: 200px;
}


.img-responsive-new, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 81.5%;
    height: auto;
    border-radius: 5px;
    width: 100% !important;
}

.event-time-place {
    background: transparent url("../images/event-title-bg.png") repeat scroll left top;
    border-radius: 3px;
    position: absolute;
    bottom: 19%;
    padding: 5px 10px;
    z-index: 500;
    max-width: 65%;
   left: 3px !important;
}

.list-1 {
    bottom: -14px;
    float: right;
    list-style: outside none none;
    margin: 10px 0px 15px !important;
    max-width: 450px;
    padding: 0px;
    position: absolute;
    z-index: 3000;
	left: 3px !important;
}



/*list3*/
.list-3 li {
    min-height: 280px;
}

/*banner end*/

.box01 {
    width: 100%;
    max-width: 308px;
    min-height: 390px;
}

.box02 {
    width: 100%;
    max-width: 319px;
    min-height: 390px;
}
.box03 {
    width: 100%;
    max-width: 312px;
    min-height: 390px;
}


.event-box-300 {
    max-width: 242px !important;
    min-width: 200px !important;
}
.col-md-3 {
    width: 26% !important;
}
.col-md-10 {
    width: 79.6% !important;
}

/*gallery tab*/
.allinone_thumbnailsBanner {
    max-width:808px !important;
}

.wh-artist-tab a img{
	max-width:108px; height:auto;
	
	}

.wh-artist-tab {
    width:111px !important;
    height:171px !important;
    margin-right: 5px !important;
    background: #000 none repeat scroll 0% 0% !important;
}
.gallery-main-l {
    max-width: 442px;
    display: block;
}

/*custom end*/



}
@media all and (max-width: 800px) {
.navigation {
    float:none;
    margin-bottom:10px;	
 }
@media only screen and (max-width: 959px) {
 .nav > li > a{
	padding:10px 12px;
}


@media only screen and (max-width:800px) {
	/*custom*/
	.img-responsive-small
{max-width:300px;
width:100%;}
.w-100-new{ width:100% !important}
	
	 .header_bottom {
    position: relative !important;
    z-index: 2000;
}
.navigation {
    margin-top: 11px;
    float: left !important;
    width: 100% !important;
}

/*label.mobile_menu {
 width: 91px !important;
}*/


.logo {
    float: none;
    padding: 15px 0px 5px;
    text-align: center;
}
.logo h1 a {
    color: #F94B4B;
    text-decoration: none;
    max-width: 171px !important;
    margin: 0px auto;
}

.img-responsive{ width:100% !important;}

.tagline {
   
    text-align: center !important;
	
   }

.col-md-4 {
    margin-bottom: 1em !important;
}
/*soial icon*/
ul.socials {
    padding: 0px;
    list-style: outside none none;
    margin-top: 1em;
    max-width: 157px;
    margin: 0 auto !important;
}


.socials-in{ max-width:100% !important}

/*banner*/




.stContainer {
    width: 100% !important;
    min-height: 309px !important;
}


.stMain ul.tabAnchor {
    width: 100% !important;
}

.stMain ul.tabAnchor li {
    width: 100% !important;
}

.stMain ul.tabAnchor li a {
	width:100% !important;}

.img-responsive-new, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 84%;
    height: auto;
    border-radius: 5px;
}

/*three boxes*/
.box01 {
    width: 100% !important;
    max-width: 98%;
    margin: 0 auto !important;
}

.box02 {
    width: 100% !important;
    max-width: 98%;
    margin: 0 auto !important;
}

.box03 {
    width: 100% !important;
    max-width: 98%;
    margin: 0 auto !important;
}

.tabs_style3 > ul.nav2 > li {
    float: none !important;
    margin-bottom: 0px !important;
}
.tabs_style3 > ul.nav2 > li > a {
    padding: 6px 10px 6px 9px;
    margin: 1px 2px;
    border-radius: 2px 2px 0px 0px;
    line-height: 18px;
    border-width: 0px;
    border-style: solid;
    border-color: transparent #A3CE79 transparent #FFF;
    border-image: none;
    font-size: 14px;
    background-color: #518E15;
    color: #FFF;
    outline: medium none;
    width: 100% !important;
    display: block;
    border-bottom: 1px solid #333 !important;
}


.width-63per{ width:100% !important;}
/*calender*/

.col-md-10 {
    width: 100% !important;
}

.event-box-inner-l {
    display: block;
    border-radius: 5px;
    float: left !important;
   
}
.event-box-inner {
    background: #000 none repeat scroll 0% 0%;
    display: block;
    border-radius: 5px;
    margin: 1px 0px;
    width: 100%;
}

.view .mask, .view .content, .label-product > span {
    left: 0 !important;
}
.event-box-inner-l {
    width: 100%;
    min-height: 48px;
    display: block;
    border-radius: 5px;
    margin: 1px 0px;
}
.event-box-inner-day {
     width: 100%;
    z-index: 5000;
    position: relative;
}

.event-box-inner-date {
  
    width: 100%;
    position: relative;
    z-index: 500;
}


.event-box-inner-l {
    width: 100%;
    border-radius: 5px;
    margin: 1px 0px;
    background: rgb(184, 212, 0) none repeat scroll 0% 0% !important;
    min-height: 58px;
    display: block;
    z-index: 99999;
    position: relative;
}
.event-box-inner-title-big {
    width: 100%;
    background: #5B9C19 none repeat scroll 0% 0%;
    display: inline-block !important;
    border-radius: 5px;
    margin: 0px 0px 2px;
    color: #FFF;
    font-family: Open Sans;
    font-size: 14px;
    line-height: 17px;
    padding: 5px 0px;
    text-align: center;}


.event-box-inner-date {
    display: block;
    margin: 1px 0px;
    color: #224200;
    text-align: center;
    font-size: 12px;
    padding: 5px 5px 5px 0px;
    font-weight: bold;
	background:none;
   
}
.event-box-inner-day {
    width: 100%;
    display: block;
    margin: 0px 0px 1px;
    color: #224200;
    text-align: center !important;
    font-size: 14px;
    line-height:20px;
    padding: 5px;
    font-weight: bold;
	background:none;
}



.event-box-inner-day-big {
    width:100%;
    background:none;
    display: block;
    margin: 0px 0px 1px;
    color:#224200;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    padding: 5px;
    font-weight: bold;
}

.col-md-3 {
    width: 100% !important;
}

.view h3 {
    font-style: italic;
    font-size: 11px;
    position: relative;
    color: #FFF;
    padding: 10px 20px 10px;
    text-align: center;
    font-family: arial;
}

.view .mask, .view .content {
    min-height: 263px;
    height: 100% !important;
}
.event-box-300 {
    max-width: 100% !important;
    min-width: 100% !important;
}

/*gallery*/
.allinone_thumbnailsBanner {
    max-width: 714px !important;
}
.tab-artist-width{ width:100% !important}
.wh-artist-tab a { max-height:50px !important; padding-top:5px;}
.wh-artist-tab a img{ max-width:71px !important; height:auto !important}
.wh-artist-tab {
    width: 100% !important;
    height: 100% !important;
    margin-right: 5px !important;
    background: #000 none repeat scroll 0% 0% !important;
}
.wh-artist-tab p{ max-width:200px; float:right; line-height:18px !important; text-align:right !important;}

.tabs_style3 > ul.nav2 > li > a {
    padding: 6px 3px 6px 2px !important;
    margin: 0px 1px;
    font-size: 13px !important;
    float: right;
    background: #000 !important;
}


.gallery-main-l {
    max-width: 337px;
    display: block;
}

/*.tabs_style3 > ul.nav2 > li{ max-width:101px !important; height:auto !important; min-height: 200px;}
.tabs_style3 > ul.nav2 > li a img { max-width:95px !important; height:auto !important}*/


/*newsroom*/
.newsroom-fb{ border: medium none;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 6px;
    margin-left: 10px;
    background: #FFF none repeat scroll 0% 0%;
    height: 590px;
    width: 91%;
    padding: 10px;
	border-radius: 5px;
}

.copy_right{ float:none !important; text-align:center}
.footer_nav{ float:none !important; text-align:center}

/*custom end*/
	
	.nav {
      display: none;
    }
	label.mobile_menu span {
		display: inline;
	}
	label.mobile_menu {
      position: relative;
      display: block;
      width: 100%;
      background-color:#58453F;
      padding: 10px 0;
      border-bottom: 1px solid white;
	}
	.nav {
		padding: 0;
	}
	.nav > li > a {
		border-width:0;
	}
	.nav li {
		width: 100%;
		text-align: left;
		margin-left: 0;
	}
	.nav > li {
		border-right: none;
    	padding:5px 0px;
    	position: relative;
	}
	.nav > li > a {
		display:block;
		font-size:0.85em;
	}
	.nav li > ul li a span.arrow {
	   right:20px;
	   background: url(../images/nav-arrow2.png) no-repeat center;	
	}
	.nav li ul, .nav li .fulldrop, .nav li .coldrop {
		top:45px;		
	}
	.nav > li {
		background:none;
	}
	.nav li ul {
		padding: 0;
	}
	.nav > li:hover > a {
	    background-color:#CACACA;
	}
	.nav > li > a {
	background: url(../images/menu-arrow.png) no-repeat 97% 48%;
	}
	.nav > li:hover > a{
		background:url(../images/menu-arrow-hover.png) no-repeat 97% 48% #dcbc86;
	}
	.nav .fulldrop, .nav .coldrop {
		width:95%;
		padding: 0 2.5%;
	}

	.nav li > ul li {
		padding: 18px 0px;
	}

	.nav .column, .nav .coldrop .column { 
		width: 94%;
		padding: 0 3%;
	}

	.nav > li > ul {
		width: 100%;
	}

	.nav > li > ul li ul {
		width: 100%;
		top:36px;
		left: 0;
		margin-top: 30px;
		z-index: 2;
	}

	.nav > li > ul > li:hover ul {
		margin-top: 0;
	}
  #mobile_menu:checked+.nav {
		display: block
	}
    label.mobile_menu:after {
        position: absolute;
        top:-2px;
        right: 10px;
        content: "\2261";
        font-size: 30px;
        color: white;
    }
	.nav > li > ul li ul li ul {
		width: 100%;
		top:43px;
		left: 0px;
		margin-left: 0;
		margin-top: 30px;
	}
	.nav > li > ul > li ul li:hover ul{
		margin-top: 0;
	}
	.nav > li > ul li{ 
		padding:0px 0 0px 0%;
		width:100%;
	}
	.nav > li > ul li ul {
		margin-left:0;
	}
	.nav > li > ul li ul li{ 
		padding: 5px 0 5px 0%;
		width:100%;
	}
	.nav > li > ul li ul li ul li{ 
		padding: 15px 0 15px 0%;
		width:100%;
	}
	.nav ul li.dropdown:after {
		left: 90%;
	}
	/* Disable animation on mobile device */
	.nav > li > ul li ul, .nav li >ul li, .nav > li > .fulldrop, .nav > li > .coldrop, .nav > li > ul, .nav > li {
		transition: none;
		-moz-transition: none; 
		-webkit-transition: none; 
		-o-transition: none; 
	}
}


@media only screen and (max-width:667px) {
	
/*gallery tab*/
.allinone_thumbnailsBanner {
    max-width:615px !important;
}
.gallery-main-l {
    max-width: 100%;
    display: block;
}	
	
	
	
}


@media only screen and (max-width:640px) {

/*custom*/
.img-responsive-small
{max-width:300px;
width:100%;
	}

.img-responsive-new, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 59%;
    height: auto;
    border-radius: 5px;
}


.stMain1 ul.tabAnchor1 {
    position: absolute;
    bottom: -23px;
    display: block;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    clear: both;
    z-index: 100;
	left: 10px;
}

.event-time-place {
    background: transparent url("../images/event-title-bg.png") repeat scroll left top;
    border-radius: 3px;
    position: absolute;
    bottom: 2%;
    padding: 5px 10px;
    z-index: 500;
    max-width: 53%;
    left: 3px !important;
}

.list-1 {
    bottom: -56px;
    float: right;
    list-style: outside none none;
    margin: 10px 0px 15px !important;
    max-width: 450px;
    padding: 0px;
    position: absolute;
    z-index: 3000;
    left: 3px !important;
}

	
list-3 li {
    color: #FFF;
    float: left;
    font-family: Open Sans,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    left: 0px;
    line-height: 15px;
    list-style: outside none none;
    margin: 0px 10px;
    max-width: 119px !important;
    min-width: 199px;
    padding: 0px;
    text-align: left;
    text-decoration: none;
    min-height: 295px !important;
}
/*gallery tab*/
.allinone_thumbnailsBanner {
    max-width:515px !important;
}
.gallery-main-l {
    max-width: 100%;
    display: block;
}



	
}






@media only screen and (max-width:480px) {

/*custom*/
.img-responsive-small
{
width:100% !important;
	}
	
/*banner*/


.img-responsive-new, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 29%;
    height: auto;
    border-radius: 5px;
    }

.list-1 {
    bottom: -64px;
    float: right;
    list-style: outside none none;
    margin: 10px 0px 15px !important;
    max-width: 450px;
    padding: 0px;
    position: absolute;
    z-index: 3000;
    left: 3px !important;
}
.list-1 li a {
    background: #990716 none repeat scroll 0px 0px;
    border: 1px solid #7B030F;
    border-radius: 3px;
    box-shadow: 0px 0px 0px #000;
    color: #FECA21;
    float: left;
    font-family: open sans,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 17px;
    margin: 2px 1px !important;
    padding: 7px 4px !important;
    text-align: left;
    text-decoration: none;
}
.stContainer {
    display: block;
    margin: 0px;
    padding: 0px;
    border: 0px solid #CCC;
    height: 220px !important;
	min-height:220px !important;
    overflow: hidden;
    position: relative;
   }


.stContainer1 {
    display: block;
    margin: 0px;
    padding: 0px;
    border: 0px solid #CCC;
    height: 160px;
    overflow: hidden;
    position: relative;
    min-height: 160px;
}

.list-2-h li a {
    width: 69px !important;
    height: 45px !important;
    padding: 2px;
}

.event-time-place{ display:none;}




	
.list-4 {
    list-style: outside none none;
    margin: 0 auto !important;
    padding: 0px;
    max-width: 315px;
}	
	
.list-4 li {
    color: #FFF;
    float: left;
    font-family: Open Sans,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    left: 0px;
    line-height: 15px;
    list-style: outside none none;
    margin: 0px 4px;
    max-width: 120px;
    min-width: 120px;
    padding: 0px;
    text-align: left;
    text-decoration: none;
}

.list-4 li img {
    border: 5px solid #FFF;
    border-radius: 3px;
    max-width: 120px;
    max-height: 120px;
}



/*gallery tab*/
.allinone_thumbnailsBanner {
    max-width:267px !important;
}
}




/*custom end*/



